import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomTable from './CustomTable';

describe('CustomTable', () => {
  it('should render without crashing', () => {
    const ItemComponent = () => {};
    const EnhancedComp = CustomTable(ItemComponent);
    render(<EnhancedComp head={{ key: '1', type: '', props: {}, ref: {} }} headers={[{}]} items={[]} />);
  });
});
